Subject: [Pkg-cacti-maint] Dearest in Christ

From: Mrs Marica Oscar <[email-masked]>
Date: Fri, 23 Nov 2012 12:20:36 +0000 (GMT)

Dearest in Christ

May the good lord bless you and your entire 
family members. Kindly allow me to introduce myself to you as well 
solicit for your sincere and honest assitance in doing the work of God.

I
 am Mrs Marica Oscar 65years old. an ageing widow suffering from long 
time illness. I am currently admitted in a private hospital here in 
Abidjan Cote D'Ivoire, I have some funds I inherited from my late loving
 husband. Mr. Roberts Oscar, the sum of (3.5Million Euros) which he 
deposited in a Bank

Here and I need a very honest and God fearing
 Christian that can use this funds for God's work and 15% out of the 
total funds will be for your compasation for doing this work of God.

Please if you would be able to use these funds for the Lord's work kindly reply me as soon as possible for more detail.

Your Sister In The Lord.

Mrs Marica Oscar.